@charset "UTF-8";
/*------------------------------------------------------
 Break Point
------------------------------------------------------*/
/*------------------------------------------------------
 Color
------------------------------------------------------*/
/*------------------------------------------------------
 Animation
------------------------------------------------------*/
.site-header {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  right: 0;
  max-width: 1440px;
  min-width: 320px;
  margin: auto;
  background-color: #FFFFFF;
  z-index: 110;
}

.site-header > .header-main,
.site-header > .header-sub {
  background-color: #FFFFFF;
}

@media screen and (min-width: 737px) {
  .site-header > .header-main,
  .site-header > .header-sub {
    min-width: 980px;
  }
}

.site-header.is-active {
  transform: translate3d(0, 0, 0);
}

.site-header-extra + main {
  padding-top: 50px;
}

@media screen and (max-width: 736px) {
  .site-header-extra {
    border-bottom: 1px solid #d7d7e1;
  }
  .site-header-extra + main {
    margin-top: 50px;
  }
}

.header-main {
  height: 100px;
  z-index: 100;
}

.header-main > .site-container {
  position: relative;
}

.header-main > .site-container > .header-logo,
.header-main > .site-container > .header-search,
.header-main > .site-container > .header-nav,
.header-main > .site-container > .header-lang,
.header-main > .site-container > .header-contact {
  position: absolute;
}

.header-main > .site-container > .header-logo {
  top: 35px;
  left: 20px;
}

.header-main > .site-container > .header-nav {
  right: 100px;
  top: 65px;
}

.header-main > .site-container > .header-search {
  top: 61px;
  right: 20px;
  line-height: 1.5;
}

.header-main > .site-container > .header-lang {
  top: 20px;
  right: 95px; /*iact(EN)*/
}

.header-main > .site-container > .header-contact {
  top: 20px;
  right: 15px;
}

@media screen and (max-width: 736px) {
  .header-main {
    height: 50px;
  }
  .header-main .site-container > .header-logo {
    top: 0;
    left: 15px;
  }
  .header-main .site-container > .header-nav {
    top: 16px;
    right: 15px;
    height: 20px;
  }
  .header-main .site-container > .header-search {
    top: 12px;
    right: 55px;
  }
  .header-main .site-container > .header-lang,
  .header-main .site-container > .header-contact {
    display: none;
  }
}

@media screen and (max-width: 736px) {
  .pg-site-wrapper-mw .site-container > .header-search {
    top: 12px;
  }
}

@media screen and (max-width: 736px) {
  .pg-site-wrapper-mw .top-header .site-container > .header-search img.is-sp{
    display:inline;
  }
}

.career-humburger-icon li a {
  position: relative;
}

.career-humburger-icon li a::after {
  content: "";
  display: inline-block;
  background-image: url(/ir/img/icon_vector_02.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 17px;
  height: 14px;
  position: absolute;
  top: 20px;
  right: 0;
}

@media screen and (max-width: 736px) {
  .career-humburger-icon li a::after {
    right: 15px;
  }
}

/**
  header-logo
 */
.header-logo {
  width: 100px;
}

.header-logo > a {
  display: block;
  line-height: 1.5;
}

.header-logo > a img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 736px) {
  .header-logo {
    width: 75px;
  }
}

/**
  header-nav
 */
.header-nav > .hamburger-menu {
  display: none;
}

@media screen and (max-width: 736px) {
  .header-nav {
    padding-left: 12px;
    border-left: 1px solid #d7d7e1;
    padding-top: 3px;
  }
  .header-nav > .hamburger-menu {
    display: block;
  }
  .header-nav > .hamburger-menu > .hamburger-menu-bar {
    background-color: #323246;
  }
  .header-nav > .header-nav-list {
    display: none;
    overflow: scroll;
  }
}

.header-nav-list > li {
  float: left;
}

.header-nav-list > li > a {
  line-height: 15px;
  font-size: 15px;
  color: #6e6e82;
  text-decoration: none;
}

.header-nav-list > li > a:hover {
  color: #323246;
}

.header-nav-list > li.is-active > a {
  color: #323246;
  font-weight: bold;
}

.header-nav-list > li + li {
  margin-left: 30px;
}

.header-nav-list:after {
  content: '';
  display: block;
  clear: both;
}

/**
  header-search
 */
.search-container {
  position: relative;
}

.search-container > .search-open-btn > img {
  width: 100%;
  height: auto;
}

.search-container > .search-close-btn > img {
  width: 14px;
  height: 14px;
}

.search-container > .search-open-btn {
  cursor: pointer;
  width: 24px;
  height: 24px;
}

.search-container > .search-close-btn {
  cursor: pointer;
  width: 45px;
  height: 45px;
  padding-top: 8px;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 15px;
  background-color: #283264;
  margin-top: -7px;
}

.search-container > .search-close-btn,
.search-container > .search-box {
  display: none;
}

.search-container > .search-box {
  position: absolute;
  top: 45px;
  right: 0;
  width: 405px;
  padding: 30px;
  background-color: #283264;
  z-index: 10;
}

.search-container > .search-box:after {
  content: '';
  display: block;
  clear: both;
}

.search-container > .search-box > input[type="search"],
.search-container > .search-box > button {
  float: left;
}

.search-container > .search-box > input[type="search"] {
  width: 300px;
  border: none;
  font-size: 16px;
  border-radius: 5px;
  padding: 10px 15px;
  outline: none;
  -webkit-outline: none;
  color: #323246;
}

.search-container > .search-box > button {
  cursor: pointer;
  width: 40px;
  height: 40px;
  padding: 8px;
  margin-left: 5px;
  border: none;
  background: none;
  outline: none;
  -webkit-outline: none;
}

.search-container > .search-box > button > img {
  width: 100%;
  height: auto;
}

.search-container > .search-box > .sg-search-btn.is-sp {
  display: none;
}

@media screen and (max-width: 736px) {
  .search-container > .search-open-btn {
    width: 18px;
    height: 18px;
  }
  .search-container > .search-close-btn {
    display: none;
  }
  .search-container > .search-box {
    padding: 0;
    top: -8px;
    left: 0;
    right: 0;
    width: 100%;
    background: none;
    padding-right: 40px;
  }
  .search-container > .search-box > input[type="search"],
  .search-container > .search-box > button {
    float: right;
  }
  .search-container > .search-box > .sg-search-btn {
    padding: 0;
    width: 18px;
    height: 18px;
  }
  .search-container > .search-box > input[type="search"] {
    width: calc(100% - 35px);
  }
  .search-container > .search-box > .sg-search-btn.is-sp {
    display: block;
    height: 40px;
    margin-right: 5px;
  }
  .search-container > .search-box > .sg-search-btn.is-pc {
    display: none;
  }
}

/**
  header-lang
 */
.header-lang-list {
  line-height: 19px;
}

.header-lang-list > li {
  float: left;
  line-height: inherit;
}

.header-lang-list > li > a {
  display: block;
  line-height: inherit;
  font-size: 13px;
  color: #6e6e82;
  text-decoration: none;
}

.header-lang-list > li > a:hover {
  color: #323246;
}

.header-lang-list > li + li {
  margin-left: 15px;
}

.header-lang-list:after {
  display: block;
  content: '';
  clear: both;
}

@media screen and (max-width: 736px) {
  .header-lang-list {
    line-height: 13px;
  }
}

/**
  header-contact
 */
.header-contact > a {
  display: block;
  line-height: 19px;
  font-size: 13px;
  color: #6e6e82;
}

.header-contact > a:hover {
  color: #323246;
  text-decoration: none;
}

@media screen and (max-width: 736px) {
  .header-contact > a {
    line-height: 13px;
  }
}

_::-webkit-full-page-media, _:future, :root .search-box > input[type="search"] {
  padding-left: 10px;
  padding-right: 0;
  line-height: 1;
}

.header-sub {
  height: 46px;
  border-top: 1px solid #d7d7e1;
  border-bottom: 1px solid #d7d7e1;
  z-index: 90;
}

@media screen and (max-width: 736px) {
  .header-sub {
    position: absolute;
    left: 0;
    right: 0;
  }
  .header-sub.site-container {
    padding-right: 5px;
  }
}

.header-breadcrumb {
  float: left;
}

@media screen and (max-width: 736px) {
  .header-breadcrumb {
    display: none;
  }
}

.header-sub-menu {
  float: right;
  margin-right: -20px;
}

@media screen and (max-width: 736px) {
  .header-sub-menu {
    margin-right: -16px;
  }
}

/**
  header-breadcrumb
 */
.header-breadcrumb-logo {
  display: none;
  margin-top: 10px;
  width: 65px;
}

.header-breadcrumb-logo > a,
.header-breadcrumb-logo > a > img {
  width: inherit;
}

.header-breadcrumb-list {
  padding-top: 15px;
  font-size: 12px;
  line-height: 15px;
}

.header-breadcrumb-list:after {
  content: '';
  display: block;
  clear: both;
}

.header-breadcrumb-list > li {
  line-height: inherit;
  display: inline-block;
  vertical-align: bottom;
}

.header-breadcrumb-list > li > a {
  text-decoration: none;
}

.header-breadcrumb-list > li > a, .header-breadcrumb-list > li p {
  display: inline-block;
  color: #6e6e82;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
  -webkit-word-wrap: normal;
  -ms-word-wrap: normal;
  word-wrap: normal;
}

.header-breadcrumb-list > li > a > sup, .header-breadcrumb-list > li p > sup {
  line-height: 10px;
  font-size: 12px;
}

.header-breadcrumb-list > li > sup {
  line-height: 0;
  color: #6e6e82;
  font-size: 12px;
}

.header-breadcrumb-list > li:nth-child(2) > a, .header-breadcrumb-list > li:nth-child(2) p, .header-breadcrumb-list > li:nth-child(3) > a, .header-breadcrumb-list > li:nth-child(3) p {
  max-width: 212px;
}

.header-breadcrumb-list > li:nth-child(4) > a, .header-breadcrumb-list > li:nth-child(4) p {
  max-width: 112px;
  color: #323246;
}

.header-breadcrumb-list > li > a:hover {
  color: #3c50a0;
  max-width: none;
}

.header-breadcrumb-list > li + li {
  margin-left: 15px;
}

.header-breadcrumb-list > li + li:before {
  content: '';
  display: inline-block;
  line-height: inherit;
  margin-right: 15px;
  background-image: url("/en/assets/images/icon_breadcrumb-arrow.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 4px;
  height: 7px;
}

.header-breadcrumb-list > li:last-child {
  font-weight: bold;
  color: #323246;
}

.header-breadcrumb-list > li:last-child:before {
  font-weight: normal;
}

/**
  header-sub-menu
 */
.header-sub-menu:after {
  content: '';
  display: block;
  clear: both;
}

.header-sub-menu-btn {
  display: block;
  height: 44px;
  border-left: 1px solid #d7d7e1;
  border-right: 1px solid #d7d7e1;
  padding: 10px 20px 7px;
  font-size: 15px;
  font-weight: bold;
  color: #323246;
}

.header-sub-menu-btn:hover {
  background-color: #f2f4f8;
  text-decoration: none;
}

.header-sub-menu-btn > span {
  display: inline-block;
  line-height: 15px;
  vertical-align: middle;
}

.header-sub-menu-btn > .sub-menu-text {
  padding-top: 2px;
}

.header-sub-menu-btn > .sub-menu-text + .hamburger-menu {
  margin-left: 15px;
}

.header-sub-menu-btn > .sp-allow-btn {
  display: none;
}

@media screen and (max-width: 736px) {
  .header-sub-menu-btn {
    border-left: none;
    border-right: none;
    padding-right: 20px;
    padding-left: 20px;
  }
  .header-sub-menu-btn:hover {
    background: none;
  }
  .header-sub-menu-btn > .sub-menu-text {
    position: absolute;
    top: 14px;
    left: 16px;
  }
  .header-sub-menu-btn > .hamburger-menu {
    display: none;
  }
  .header-sub-menu-btn > .sp-allow-btn {
    display: block;
  }
}

.hamburger-menu {
  position: relative;
  cursor: pointer;
  display: block;
  width: 18px;
  height: 14px;
}

.hamburger-menu > .hamburger-menu-bar {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #dc3c50;
  border-radius: 4px;
  transition: all .4s;
  -ms-transition: all .4s;
  -moz-transition: all .4s;
  -webkit-transition: all .4s;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.hamburger-menu > .hamburger-menu-bar:nth-of-type(1), .hamburger-menu > .hamburger-menu-bar:nth-of-type(2) {
  top: 0;
}

.hamburger-menu > .hamburger-menu-bar:nth-of-type(2) {
  margin-top: auto;
  margin-bottom: auto;
}

.hamburger-menu > .hamburger-menu-bar:nth-of-type(2), .hamburger-menu > .hamburger-menu-bar:nth-of-type(3) {
  bottom: 0;
}

.hamberger-content {
  position: absolute;
  display: none;
  top: 100px;
  left: 100%;
  width: 100%;
  padding-top: 40px;
}

.sp-allow-content {
  display: none;
}

@media screen and (max-width: 736px) {
  .sp-allow-content {
    display: block;
  }
}

.sp-allow-btn {
  position: relative;
  padding-top: 12px;
}

.sp-allow-btn:before {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  border-right: 2px solid #DC3C50;
  border-bottom: 2px solid #DC3C50;
  transform: rotate(45deg) translate(-50%, -50%);
  -webkit-transform: rotate(45deg) translate(-50%, -50%);
}

.sp-allow-btn-on {
  position: relative;
  padding-top: 0;
  margin-top: 13px;
}

.sp-allow-btn-on:before {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  border-left: 2px solid #DC3C50;
  border-top: 2px solid #DC3C50;
  transform: rotate(45deg) translate(-50%, -50%);
  -webkit-transform: rotate(45deg) translate(-50%, -50%);
}

.site-header.is-fixed .header-sub {
  position: relative;
}

.site-header.is-fixed .header-breadcrumb > .header-breadcrumb-logo {
  display: block;
}

.site-header.is-fixed .header-breadcrumb > .header-breadcrumb-list {
  display: none;
}

.site-header.is-fixed .header-breadcrumb > .header-breadcrumb-logo:hover + .header-breadcrumb-list,
.site-header.is-fixed .header-breadcrumb:hover > .header-breadcrumb-logo + .header-breadcrumb-list {
  position: absolute;
  top: 0;
  display: block;
  margin-left: 30px;
}

.site-header.is-fixed .header-breadcrumb > .header-breadcrumb-logo:hover + .header-breadcrumb-list > li:first-child,
.site-header.is-fixed .header-breadcrumb:hover > .header-breadcrumb-logo + .header-breadcrumb-list > li:first-child {
  visibility: hidden;
}

@media screen and (max-width: 736px) {
  .site-header.is-open-global-menu .header-lang,
  .site-header.is-open-global-menu .header-contact,
  .site-header.is-open-global-menu .header-nav > .header-nav-list {
    display: block;
    position: fixed;
  }
  .site-header.is-open-global-menu .header-lang {
    top: 340px;
    left: 15px;
    z-index: 110;
    min-width: 320px;
  }
  .site-header.is-open-global-menu .header-lang > .header-lang-list > li > a {
    font-size: 14px;
  }
  .site-header.is-open-global-menu .header-lang.is-pc,
  .site-header.is-open-global-menu .header-contact.is-pc {
    display: none;
  }
  .site-header.is-open-global-menu .header-contact {
    top: 295px;
    left: 15px;
    z-index: 110;
  }
  .site-header.is-open-global-menu .header-contact > a {
    font-size: 18px;
  }
  .site-header.is-open-global-menu .header-contact-sp {
    top: inherit;
    margin-top: 41px;
    position: relative;
    left: 0;
  }
  .site-header.is-open-global-menu .header-lang-sp {
    top: inherit;
    margin-top: 33px;
    position: relative;
    left: 0;
    padding-bottom: 30px;
  }
  .site-header.is-open-global-menu .header-lang-list-sp,
  .site-header.is-open-global-menu .header-contact-list-sp {
    clear: both;
    border-bottom: none !important;
  }
  .site-header.is-open-global-menu .header-nav > .hamburger-menu {
    z-index: 100;
  }
  .site-header.is-open-global-menu .header-nav > .hamburger-menu > .hamburger-menu-bar:nth-of-type(1), .site-header.is-open-global-menu .header-nav > .hamburger-menu > .hamburger-menu-bar:nth-of-type(3) {
    left: 0;
    right: 0;
  }
  .site-header.is-open-global-menu .header-nav > .hamburger-menu > .hamburger-menu-bar:nth-of-type(1) {
    -ms-transform: translateY(6px) rotate(-45deg);
    -moz-transform: translateY(6px) rotate(-45deg);
    -webkit-transform: translateY(6px) rotate(-45deg);
    transform: translateY(6px) rotate(-45deg);
  }
  .site-header.is-open-global-menu .header-nav > .hamburger-menu > .hamburger-menu-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: alpha(opacity=0);
  }
  .site-header.is-open-global-menu .header-nav > .hamburger-menu > .hamburger-menu-bar:nth-of-type(3) {
    -ms-transform: translateY(-6px) rotate(45deg);
    -moz-transform: translateY(-6px) rotate(45deg);
    -webkit-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg);
  }
  .site-header.is-open-global-menu .header-nav > .header-nav-list {
    top: 40px;
    bottom: 0;
    right: 0;
    left: 0;
    min-width: 320px;
    margin-left: -10px;
    padding: 25px 15px 0 15px;
    margin-top: 5px;
    background-color: #FFFFFF;
    z-index: 100;
  }
  .site-header.is-open-global-menu .header-nav > .header-nav-list > li {
    float: left;
    border-bottom: 1px solid #d7d7e1;
    margin-left: 10px;
    width: calc(50% - 10px);
  }
  .site-header.is-open-global-menu .header-nav > .header-nav-list > li > a {
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px;
    white-space: nowrap;
  }
}

@media screen and (max-width: 736px) {
  .site-header.is-open-search:after {
    display: block;
    content: '';
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    background-color: #000000;
    opacity: 0.5;
  }
  .site-header.is-open-search > .header-main {
    position: relative;
    z-index: 110;
  }
}

.site-header.is-open-search > .header-main > .site-container > .header-search {
  right: 10px;
}

.site-header.is-open-search > .header-main > .site-container > .header-search > .search-container > .search-close-btn,
.site-header.is-open-search > .header-main > .site-container > .header-search > .search-container > .search-box {
  display: block;
}

.site-header.is-open-search > .header-main > .site-container > .header-search > .search-container > .search-open-btn {
  display: none;
}

@media screen and (max-width: 736px) {
  .site-header.is-open-search > .header-main > .site-container > .header-search {
    position: absolute;
    left: 0;
  }
  .site-header.is-open-search > .header-main > .site-container > .header-search > .search-container > .search-close-btn {
    display: none;
  }
}

@media screen and (max-width: 736px) {
  .site-header.is-open-search > .header-main > .site-container > .header-logo {
    display: none;
  }
}

.site-header.is-open-search > .header-main > .site-container > .header-nav > .hamburger-menu {
  z-index: 100;
}

.site-header.is-open-search > .header-main > .site-container > .header-nav > .hamburger-menu > .hamburger-menu-bar:nth-of-type(1), .site-header.is-open-search > .header-main > .site-container > .header-nav > .hamburger-menu > .hamburger-menu-bar:nth-of-type(3) {
  left: 0;
  right: 0;
}

.site-header.is-open-search > .header-main > .site-container > .header-nav > .hamburger-menu > .hamburger-menu-bar:nth-of-type(1) {
  -ms-transform: translateY(6px) rotate(-45deg);
  -moz-transform: translateY(6px) rotate(-45deg);
  -webkit-transform: translateY(6px) rotate(-45deg);
  transform: translateY(6px) rotate(-45deg);
}

.site-header.is-open-search > .header-main > .site-container > .header-nav > .hamburger-menu > .hamburger-menu-bar:nth-of-type(2) {
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: alpha(opacity=0);
}

.site-header.is-open-search > .header-main > .site-container > .header-nav > .hamburger-menu > .hamburger-menu-bar:nth-of-type(3) {
  -ms-transform: translateY(-6px) rotate(45deg);
  -moz-transform: translateY(-6px) rotate(45deg);
  -webkit-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg);
}

body.is-fixed-body {
  overflow: hidden;
}

.hamburger-slider-content {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  transform: translateX(100%);
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transition: transform 0.5s ease-in-out;
  z-index: 120;
}

.hamburger-slider-content.is-active {
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
}

.hamburger-slider-content.is-active + .overlay {
  display: block;
}

@media screen and (max-width: 736px) {
  .hamburger-slider-content {
    z-index: 101;
    display: none;
  }
  .hamburger-slider-content.is-active + .overlay {
    display: none;
  }
}

.overlay {
  display: none;
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 110;
}

@media screen and (max-width: 736px) {
  .overlay {
    z-index: 10;
  }
}

/* TODO:(domae)headerのfixedをけすため  */
.hamburger-drawer {
  width: 100%;
  background-color: #283264;
  overflow: scroll;
  padding-top: 40px;
}

.hamburger-block {
  padding-top: 40px;
}

@media screen and (max-width: 736px) {
  .hamburger-block {
    padding-top: 130px;
  }
}

.hamburger-second-hierarchy-title > a,
.hamburger-third-hierarchy-list > li > a,
.hamburger-info-list > li > a,
.hamburger-pre-hierarchy-title > a,
.hamburger-pannel-forth-title > a,
.hamburger-forth-hierarchy-list > li > a,
.hamburger-pannel-fifth-title > a,
.hamburger-fifth-hierarchy-list > li > a {
  color: #DCEBFF;
  display: block;
  padding-left: 10px;
  text-decoration: none;
}

.hamburger-third-hierarchy-list > li > a:hover,
.hamburger-info-list > li > a:hover,
.hamburger-pre-hierarchy-title > a:hover,
.hamburger-pannel-forth-title > a:hover,
.hamburger-forth-hierarchy-list > li > a:hover,
.hamburger-pannel-fifth-title > a:hover,
.hamburger-fifth-hierarchy-list > li > a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

.hamburger-pre-hierarchy-title > a {
  font-size: 21px;
  color: #dcebff;
  padding-left: 31px;
}

.hamburger-pannel-forth-title > a,
.hamburger-pannel-fifth-title > a {
  font-size: 18px;
  font-weight: bold;
}

.hamburger-second-hierarchy-title > a {
  font-size: 21px;
}

.hamburger-second-hierarchy-title > a:hover {
  text-decoration: none;
}

.hamburger-third-hierarchy-list {
  margin-top: 30px;
}

.hamburger-third-hierarchy-list > li,
.hamburger-forth-hierarchy-list > li,
.hamburger-fifth-hierarchy-list > li {
  border-bottom: 1px solid rgba(220, 235, 255, 0.5);
}

.hamburger-third-hierarchy-list > li:first-child,
.hamburger-forth-hierarchy-list > li:first-child,
.hamburger-fifth-hierarchy-list > li:first-child {
  border-top: 1px solid rgba(220, 235, 255, 0.5);
  border-bottom: 1px solid rgba(220, 235, 255, 0.5);
}

.hamburger-third-hierarchy-list > li > a {
  font-size: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 30px;
  text-decoration: none;
}

.hamburger-third-hierarchy-list > li:first-child > a {
  /* font-weight: bold; */ /* iact */
}

.hamburger-forth-hierarchy-list > li > a,
.hamburger-fifth-hierarchy-list > li > a {
  padding-right: 30px;
}

.hamburger-info-list > li > a {
  font-size: 13px;
}

.hamburger-info {
  padding-top: 50px;
}

.hamburger-info,
.hamberger-content {
  padding-bottom: 30px;
}

.hamburger-info-list > li {
  margin-top: 20px;
}

.hamburger-info-list > li:first-child {
  margin-top: 0;
}

.hamburger-pannel-forth-title,
.hamburger-pannel-fifth-title {
  margin-top: 30px;
}

.hamburger-forth-hierarchy-list,
.hamburger-fifth-hierarchy-list {
  margin-top: 20px;
}

.hamburger-forth-hierarchy-list > li > a,
.hamburger-fifth-hierarchy-list > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
}

.hasChildren {
  position: relative;
}

.hasChildren:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: 12px;
  border-top: 2px solid #DC3C50;
  border-right: 2px solid #DC3C50;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
}

.hamburger-pre-hierarchy-title {
  position: relative;
}

.hamburger-pre-hierarchy-title:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  left: 15px;
  border-bottom: 2px solid #DC3C50;
  border-left: 2px solid #DC3C50;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
}

.hamburger-close-btn {
  position: absolute;
  top: 40px;
  right: 70px;
}

.hamburger-close-btn > a {
  position: relative;
  width: 15px;
  height: 42px;
  display: inline-block;
  box-sizing: border-box;
}

.hamburger-close-btn span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  border-radius: 4px;
}

.hamburger-bar-1 {
  -webkit-transform: translateY(20px) rotate(-45deg);
  -ms-transform: translateY(20px) rotate(-45deg);
  transform: translateY(20px) rotate(-45deg);
  top: 0;
}

.hamburger-bar-2 {
  -webkit-transform: translateY(-20px) rotate(45deg);
  -ms-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-20px) rotate(45deg);
  bottom: 0;
}

.is-md-dn {
  display: none;
}

.hamburger-pannel-fifth-hierarchy {
  display: none;
}

.hamburger-pannel-third-hierarchy {
  position: relative;
}

@media screen and (max-width: 736px) {
  .hamburger-third-hierarchy-list > li > a {
    padding-right: 40px;
  }
}

@media screen and (min-width: 737px) {
  .hamburger-drawer {
    margin-top: 0;
  }
  .hamburger-second-hierarchy-title > a,
  .hamburger-pre-hierarchy-title > a,
  .hamburger-pannel-fifth-title > a {
    display: inline-block;
  }
  .hamburger-block {
    width: 33.33%;
    min-width: 300px;
    padding-top: 100px;
    padding-left: 30px;
    padding-right: 120px;
    right: 0;
  }
  .hamburger-pre-hierarchy-title:before {
    left: 2px;
  }
  .hamburger-pre-hierarchy-title > a {
    padding-left: 18px;
  }
  .is-sm-dn {
    display: block;
  }
  .hamberger-content {
    padding-left: 30px;
    padding-right: 120px;
  }
}

.site-header.top-header > .header-sub {
  display: none;
}

@media screen and (min-width: 737px) {
  .site-header.top-header {
    background: none;
  }
  .site-header.top-header > .header-main {
    background: none;
    height: 120px;
  }
  .site-header.top-header .header-main > .site-container > .header-logo {
    top: 0;
  }
  .site-header.top-header .header-main > .site-container > .header-logo > a {
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    height: 120px;
    width: 120px;
    background-color: #FFFFFF;
  }
  .site-header.top-header .header-main > .site-container > .header-logo > a > img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100px;
  }
  .site-header.top-header .header-nav-list > li > a,
  .site-header.top-header .header-lang-list > li > a,
  .site-header.top-header .header-contact > a {
    opacity: 0.8;
    color: #FFFFFF;
  }
  .site-header.top-header .header-nav-list > li > a:hover,
  .site-header.top-header .header-lang-list > li > a:hover,
  .site-header.top-header .header-contact > a:hover {
    opacity: 1;
  }
  .site-header.top-header .header-nav-list > li.is-active > a {
    opacity: 1;
  }
  .site-header.top-header + .site-main {
    margin-top: 0px;
  }
}

@media screen and (max-width: 736px) {
  .site-header.top-header + .site-main {
    margin-top: 50px;
  }
}

@media screen and (min-width: 737px) {
  .site-header.top-header.is-fixed > .header-sub {
    display: block;
  }
}

.site-header-contact {
  height: 45px;
  position: relative !important;
  border-bottom: 1px solid #D7D7E1;
  box-sizing: content-box;
}

.site-header-contact .header-main {
  height: auto;
}

.site-header-contact .header-main .site-container {
  height: 45px;
}

.site-header-contact .header-main > .site-container > .header-logo {
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

@media screen and (max-width: 736px) {
  .site-header-contact .header-main > .site-container > .header-logo {
    left: 16px;
  }
}

.site-header-contact .header-logo {
  width: 66px;
  height: 22px;
}

@media screen and (max-width: 736px) {
  .site-header-contact .header-logo {
    width: 74px;
    height: 25px;
  }
}

.mcglass-header {
  border-bottom: 1px solid #D7D7E1;
}

.mcglass-header .header-main {
  height: 80px;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-main {
    height: 50px;
  }
}

.mcglass-header .header-main .site-container .header-logo {
  width: 66px;
  height: 22px;
  top: 13px;
  right: 20px;
  left: auto;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-main .site-container .header-logo {
    width: 50px;
    height: 17px;
    top: -1px;
    right: 58px;
  }
}

.mcglass-header .header-main .site-container .header-logo > a {
  position: relative;
}

.mcglass-header .header-main .site-container .header-logo > a:before {
  content: "";
  width: 1px;
  height: 40px;
  border-left: 1px solid #D7D7E1;
  position: absolute;
  top: 8px;
  left: -30px;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-main .site-container .header-logo > a:before {
    content: none;
  }
}

.mcglass-header .header-main .site-container .header-logo > a > img.is-pc {
  display: inline-block;
}

.mcglass-header .header-main .site-container .header-logo > a > img.is-sp {
  display: none;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-main .site-container .header-logo > a {
    line-height: 1.5;
  }
  .mcglass-header .header-main .site-container .header-logo > a > img.is-pc {
    display: none;
  }
  .mcglass-header .header-main .site-container .header-logo > a > img.is-sp {
    display: inline-block;
  }
}

.mcglass-header .header-main .site-container .header-mcglass-logo {
  width: 235px;
  height: 25px;
  position: absolute;
  top: 20px;
  left: 20px;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-main .site-container .header-mcglass-logo {
    width: 188px;
    height: 20px;
    top: 5px;
    left: 15px;
  }
}

.mcglass-header .header-main .site-container .header-mcglass-logo a > img.is-pc {
  display: inline-block;
}

.mcglass-header .header-main .site-container .header-mcglass-logo a > img.is-sp {
  display: none;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-main .site-container .header-mcglass-logo a {
    line-height: 1.5;
  }
  .mcglass-header .header-main .site-container .header-mcglass-logo a > img.is-pc {
    display: none;
  }
  .mcglass-header .header-main .site-container .header-mcglass-logo a > img.is-sp {
    display: inline-block;
  }
}

.mcglass-header .header-main .site-container > .header-nav {
  height: 80px;
  top: 0;
  right: 145px;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-main .site-container > .header-nav {
    top: 16px;
    right: 15px;
    height: 20px;
    border: none;
  }
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-main .site-container > .header-nav .hamburger-menu:before {
    content: "";
    width: 1px;
    height: 50px;
    border-left: 1px solid #D7D7E1;
    position: absolute;
    top: -19px;
    right: 33px;
  }
}

.mcglass-header .header-main .site-container > .header-nav > .header-nav-list {
  height: 80px;
  margin-left: -15px;
  margin-right: -15px;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-main .site-container > .header-nav > .header-nav-list {
    height: 50px;
  }
}

.mcglass-header .header-main .site-container > .header-nav > .header-nav-list > li {
  height: 100%;
  margin-left: 0;
}

.mcglass-header .header-main .site-container > .header-nav > .header-nav-list > li > a {
  display: block;
  height: 100%;
  line-height: 80px;
  -webkit-transition: 0.25s ease;
  -ms-transition: 0.25s ease;
  transition: 0.25s ease;
  padding-left: 15px;
  padding-right: 15px;
}

@media screen and (min-width: 737px) {
  .mcglass-header .header-main .site-container > .header-nav > .header-nav-list > li > a:hover {
    border-bottom: 4px solid #3C50A0;
  }
}

.mcglass-header .header-main .site-container > .header-nav > .header-nav-list li.is-active > a {
  color: #323246;
  font-weight: bold;
  border-bottom: 4px solid #3C50A0;
}

.mcglass-header .header-sub {
  height: 50px;
  border-bottom: 1px solid #D7D7E1;
}

.mcglass-header .header-sub .site-container {
  background-color: transparent;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-sub {
    height: 55px;
  }
}

.mcglass-header .header-sub .header-nav-sub-list {
  height: 49px;
  font-size: 0;
  text-align: center;
  margin-left: -20px;
  margin-right: -20px;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-sub .header-nav-sub-list {
    height: 55px;
    margin-left: -15px;
    margin-right: -15px;
  }
}

.mcglass-header .header-sub .header-nav-sub-list > li {
  height: 50px;
  float: none;
  display: inline-block;
  margin-left: 0;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-sub .header-nav-sub-list > li {
    height: 53px;
    width: 33.333%;
    vertical-align: middle;
  }
}

.mcglass-header .header-sub .header-nav-sub-list > li > a {
  font-size: 13px;
  color: #6e6e82;
  height: 100%;
  display: block;
  line-height: 50px;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-transition: 0.25s ease;
  -ms-transition: 0.25s ease;
  transition: 0.25s ease;
}

.mcglass-header .header-sub .header-nav-sub-list > li > a:hover {
  text-decoration: none;
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-sub .header-nav-sub-list > li > a {
    margin-left: 15px;
    margin-right: 15px;
    padding: 0;
    line-height: 1.2;
    position: relative;
  }
}

@media screen and (max-width: 736px) {
  .mcglass-header .header-sub .header-nav-sub-list > li > a > span {
    position: absolute;
    display: inline-table;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
  }
}

.mcglass-header .header-sub .header-nav-sub-list > li > a:hover {
  text-decoration: none;
}

@media screen and (min-width: 737px) {
  .mcglass-header .header-sub .header-nav-sub-list > li > a:hover {
    border-bottom: 2px solid #3C50A0;
    color: #323246;
  }
}

.mcglass-header .header-sub .header-nav-sub-list > li.is-active > a {
  border-bottom: 2px solid #3C50A0;
  color: #3C50A0;
  font-weight: bold;
}

.mcglass-header.is-open-global-menu .header-main .site-container .header-nav-list {
  top: 40px;
  bottom: 0;
  right: 0;
  left: 0;
  min-width: 320px;
  margin-right: 0;
  margin-left: 0;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 15px;
  margin-top: 11px;
  background-color: #FFFFFF;
  z-index: 100;
  height: auto;
}

.mcglass-header.is-open-global-menu .header-main .site-container .header-nav-list > li {
  float: none;
  border-bottom: 1px solid #d7d7e1;
  margin-left: 0;
  width: 100%;
  height: auto;
  text-align: center;
}

.mcglass-header.is-open-global-menu .header-main .site-container .header-nav-list > li > a {
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 18px;
  white-space: nowrap;
  line-height: 15px;
}

.mcglass-header.is-open-global-menu .header-main .site-container .header-nav-list > li.is-active > a {
  border: none;
  font-weight: normal;
  color: #6e6e82;
}

/*---------------iact---------------*/
@media screen and (min-width: 737px) {
  .site-header-extra + main {
  padding-top: 80px;
  }
}

/*-----hub detail-----*/
.pg-hub-detail .site-header-extra > .header-sub {
  display: none;
}
@media screen and (min-width: 737px) {
  .pg-hub-detail .site-header-extra {
    border-bottom: 1px solid #d7d7e1;
  }
  .pg-hub-detail .site-header-extra.is-fixed {
    border-bottom: none;
  }
  .pg-hub-detail .site-header-extra.is-fixed > .header-sub {
    display: block;
  }
  .pg-hub-detail .site-header-extra + .site-main {
    margin-top: 100px;
  }
}